/* ==========================================================================

   Index:         

  1. BASE STYLES   
    - Fonts/Typography
    - Lists
	- FAQ styles

  2. STRUCTURE
    - Header
	- Navigation
    - Blades and Explore Bar
    - Content
    - Footer
    - Share Icons

  3. COMPONENTS
    - Forms
		- HubSpot Forms
    - Buttons

  4. MISCELLANOUS
    - Panel box    
    - Grey (dark and light) call out box
    - Bio pictures
    - Call out circles
    - Audio Video Media 
	- Callout     

   ==========================================================================
   1. BASE STYLES                                                ========================================================================== */

/* Typography
  ========================================================================== */
/* Basic fonts */
@font-face {
	font-family:TradeGothicLT-Bold
	src:
}

/* Basic text */

body {
    font-family: Arial,sans-serif;
	color: #808285;
}
p, ul, ol {
    font-size: 1.2em;
    line-height: 1.5em;
	font-family:Arial, sans-serif;
}
.label  {
	font-weight:100;
    font-family: Arial,sans-serif !important;
	color: #808285 !important;
    font-size: 1.2em;
    line-height: 1.5em;
}

/* Headings */
h1, .title {
	font-family: TradeGothicLT;
	color: #253C56;
	font-size: 2.55em;
	line-height: 1.2em;
}
.navCTA { /* used with the drop down menu H4 tags */
	color: #253C56 !important;
	font-family: TradeGothicLT;
	font-size: 1.5em !important;
	line-height: 1.5em;
	padding-top:.3em;
}
.bladeTitle{
	font-family: TradeGothicLT;
	font-size: 2em !important;
}
.exploreTitle {
	padding-top: 28px; 
	font-size: 1.4em !important;
	text-align:right;
}
@media screen and (max-width: 767px) {
	.exploreTitle {
		text-align:center;
	}
}
h2 {
	color: #253C56;
	font-size: 1.5em !important;
	line-height: 1.6em;
}
h3, .articleTitlePS	{
	font-size: 1.4em;
	line-height: 1.6em;
	font-weight:500;
}
.articleTitlePS	{
    margin-top: -10px;
}
h4	{
	font-size: 1.2em;
	line-height: 1.5em;
	font-weight:600;
}

/* Text Colors */
.white {
	color: #ffffff;
	background-color: transparent;
}
a.white:focus, a.white:hover {
    color: #ffffff;
    text-decoration: underline;
}
/* Text Links */
a		{
	color: #03A4DC;
	text-decoration: none;
}
a:focus, a:hover 	{
	color:#253C56;
	text-decoration:none;
}
a.pdf {
	background: transparent url(/ecm/fragments/csscommon/images/link_pdf.png) no-repeat scroll right center;
	padding-right: 19px;
}
a.ext {
    background: transparent url(/ecm/fragments/csscommon/images/link_external.png) no-repeat scroll right center;
    padding-right: 17px;
}
/* Quotes */
.blockquote {
	border:none;
    font-size: 1.2em;
    line-height: 1.5em;
	font-family:Arial, sans-serif;
	padding: 10px 20px 0px;
    margin: 0px;
}

/* *****************************************************************
NUMBERED AND UNORDERED LISTS
***************************************************************** */

/* List default */

/* List Unordered NESTED */
li > ul {
	margin: 0px;
	PADDING: 0px 0px 0px 25px; 
}
li > ul li{
    text-indent: 0px;
	PADDING-BOTTOM: 10px; 
	list-style: disc outside url(/ecm/fragments/csscommon/bullet_default_enDash.png);
	font-size: .8em;
    line-height: 1.2em;
}
/* Nested List Ordered Default */
li > ol li{
	PADDING-BOTTOM: 4px; 
	font-size: .8em;
    line-height: 1.5em;
}

/* List Description - use as tag for a paragraph following a list item */
dd {
	line-height: 1.5;
    padding-top: 15px; 
}

/* PS article list defaults for Dates - added */
.dated {
    margin-bottom: -30px;
	font-size:.8em;
}
.author {
    font-style: italic;
    font-size: .8em;
}
/* article side bar list - added */
.sideBarList {
    font-size: 1em;
    line-height: 1.2em;
}

/******************************************************************  
FAQ STYLE LISTS
******************************************************************/
ul.qa {
    list-style-image: url();
    list-style-position: inside;
    list-style: none outside none;
    padding: 0 0 0 0;
    margin: 0 0 0 0;
}
ul.qa > li.q {
    background: transparent url(/ecm/fragments/csscommon/images/bullet_q.png) no-repeat scroll 0px 3px;
    padding: 0 0 5px 25px;
    list-style: none outside none;
    margin: 0px 0px 0px 0px;
    font-weight: bold;
	list-style: none;
}
ul.qa > li.a {
    background: transparent url(/ecm/fragments/csscommon/images/bullet_a.png) no-repeat scroll 0px 3px;
    padding-bottom: 20px;
    list-style: none outside none;
    margin: 0px 0px 0px 0px;
	padding-left: 25px;
	padding-top: 0px;
	list-style: none;
}
/* ==========================================================================
   2. STRUCTURE                                             
   ========================================================================== */

/* Header/NAVIGATION
 ========================================================================== */

#ifrSignInPopup	{
    width: 100%;
    height: 260px;
    border: none;
    overflow: hidden;
    background-color: #F5F6F6;
    margin-bottom:-20px;
}
.navbar	{
	margin-bottom:0; /* closes the space between header and body content */
}
h5, .navTitle	{
	color: #253C56;
	padding-top:1em;
}
.navbar-menu {
    font-size: 1em;
    line-height: 1.3em;
}
/* Begin MRM Styles */
.svg-wrapper {
	width: 30px;
	height: 30px;
	display: inline-block;
	vertical-align: top;
	position: relative;
	top: -9px;
}

.svg-wrapper svg {
	fill: #FFF;
}

/* Added "-nav" to distinguish header buttons from body buttons */
.btn-skyblue-nav {
	background-color: #03A4DC;
	border: none;
	border-radius: 0;
	color: #F5F6F6 !important;
}

.btn-skyblue-nav a {
	color: #F5F6F6;
}

.btn-skyblue-nav:hover, .btn-skyblue-nav:focus {
	color: #F5F6F6 !important;
	background-color: #FCBA2D !important;
}

.btn-skyblue-nav:hover a, .btn-skyblue-nav:focus a {
	color: #F5F6F6 !important;
	text-decoration: none;
}
.link-arrow, .navbar-tdc-primary .panel-body li a:hover:not(.expand):not(.no-caret),
.navbar-tdc-secondary .panel-body li a:hover:not(.expand):not(.no-caret), .panel-body li a:focus:not(.expand):not(.no-caret) {
	outline: none;
	position: relative;
}

.link-arrow:before, .navbar-tdc-primary .panel-body li a:not(.no-caret):not(.expand):hover:before,
  .navbar-tdc-secondary .panel-body li a:not(.no-caret):not(.expand):hover:before {
	content: "";
	position: absolute;
	left: -10px;
	border-left: 5px solid #03A4DC;
	border-top: 5px solid transparent;
	border-bottom: 5px solid transparent;
	display: inline-block;
	margin-top: 4px;
}

.vertical-divider {
	position: absolute;
	top: 17px;
	right: 12px;
	border-left: 1px solid #CCC;
	height: 260px;
}

.icon-bar {
	display: block;
	background-color: #FFF;
	width: 32px;
	height: 4px;
	border-radius: 4px;
	margin: 4px 0;
}

.navbar-tdc-primary .nav > li > a:hover,
.navbar-tdc-primary .nav > li > a:focus,
.navbar-tdc-primary .nav .open > a,
.navbar-tdc-primary .nav .open > a:hover,
.navbar-tdc-primary .nav .open > a:focus,
.navbar-tdc-secondary .nav > li > a:hover,
.navbar-tdc-secondary .nav > li > a:focus,
.navbar-tdc-secondary .nav .open > a,
.navbar-tdc-secondary .nav .open > a:hover,
.navbar-tdc-secondary .nav .open > a:focus {
	background-color: transparent;
}

.navbar-tdc-primary .dropdown-menu,
.navbar-tdc-secondary .dropdown-menu {
	background-color: #F5F6F6;
	margin-top: 0;
}

.navbar-tdc-primary .dropdown-menu a > h5,
  .navbar-tdc-secondary .dropdown-menu a > h5 {
	color: #253C56;
}

.no-touch .navbar-tdc-primary .dropdown:hover > a, .no-touch
.navbar-tdc-secondary .dropdown:hover > a {
	color: #FCBA2D;
}

.no-touch .navbar-tdc-primary .dropdown:hover svg, .no-touch
.navbar-tdc-secondary .dropdown:hover svg {
	fill: #FCBA2D;
}

.navbar-tdc-primary .dropdown.open > a,
.navbar-tdc-secondary .dropdown.open > a {
	color: #FCBA2D;
}

.navbar-tdc-primary .panel-body li a,
.navbar-tdc-secondary .panel-body li a {
	display: block;
	padding: 7px 0;
}

.navbar-tdc-primary .panel-body li a:hover:not(.expand),
.navbar-tdc-primary .panel-body li a:focus:not(.expand),
.navbar-tdc-secondary .panel-body li a:hover:not(.expand),
.navbar-tdc-secondary .panel-body li a:focus:not(.expand) {
	background-color: transparent;
	color: #03A4DC;
	text-decoration: none;
}

.navbar-tdc-primary .panel,
.navbar-tdc-secondary .panel {
	border: none;
	box-shadow: none;
	background-color: #F5F6F6;
    margin: 0; /* added */
}
.navbar-tdc-primary .contact .panel  {
	padding-bottom: 20px;
}
.navbar-tdc-primary .navbar-secondary .panel  {
	padding-bottom: 0px;
}

.navbar-tdc-primary .panel ul,
.navbar-tdc-secondary .panel ul {
	list-style-type: none;
}

.navbar-tdc-primary .panel ul a,
.navbar-tdc-secondary .panel ul a {
	color: #808285;
}

.navbar-tdc-primary h4,
.navbar-tdc-secondary h4 {
	color: #253C56;
	font-size: 24px;
	line-height: 30px;
	font-weight: 300;
	margin: 5px 0 15px;
}

.navbar-tdc-primary .link-with-icon,
.navbar-tdc-secondary .link-with-icon {
	display: block;
	padding: 5px 0;
	white-space: nowrap;
}

.navbar-tdc-primary .link-with-icon:first-of-type,
.navbar-tdc-secondary .link-with-icon:first-of-type {
	margin-top: 40px;
}

.navbar-tdc-primary .get-a-quote img,
.navbar-tdc-secondary .get-a-quote img {
	width: 15px;
	margin-right: 8px;
}

.navbar-tdc-primary {
	background-color: #253C56;
	border-color: #253C56;
	border-radius: 0;
	margin-bottom: 0;
	height: 106px;
}

.navbar-tdc-primary .navbar-brand {
	position: absolute;
	top: 50%;
	transform: translate(0, -50%);
	padding: 0 30px;
	z-index: 1;
}

.navbar-tdc-primary .tagline {
	position: absolute;
	left: 0;
	right: 0;
	text-align: center;
	top: 50%;
	transform: translate(0, -20%);
	color: #fff;
	font-style: italic;
	float: none;
	font-weight: 300;
	z-index: 0;
}

.navbar-tdc-primary .navbar-right {
	margin-right: 0;
}

.navbar-tdc-primary .navbar-right > li:not(.dropdown) {
	clear: both;
	float: right;
}

.navbar-tdc-primary .line-through-container {
	text-decoration: line-through;
	color: #EE3024;
}

.navbar-tdc-primary .line-through-container span {
	color: #808285;
}

.navbar-tdc-primary .dropdown > a {
	color: #F5F6F6;
	padding: 15px 0 0 12px;
	height: 52px;
}

.navbar-tdc-primary .dropdown > a:after {
	content: "|";
	color: #F5F6F6;
	padding-left: 12px;
}

.navbar-tdc-primary .dropdown > a.search-icon {
	padding-left: 7px;
}

.navbar-tdc-primary .dropdown > a.search-icon img {
	padding: 0;
}

.navbar-tdc-primary .dropdown > a.search-icon:after {
	content: "";
	padding: 0;
}

.navbar-tdc-primary .dropdown.account > a:after {
	padding-left: 9px;
}

.navbar-tdc-primary .dropdown.sign-in .dropdown-menu {
	padding: 30px;
}

.navbar-tdc-primary .dropdown.sign-in .btn-skyblue {
	margin: 2px 0 10px;
}

.navbar-tdc-primary .dropdown.contact > a {
	padding-bottom: 17px;
}

.navbar-tdc-primary .dropdown.contact .dropdown-menu {
	right: -42px;
	padding-left: 20px;
}

.navbar-tdc-primary .dropdown.contact .dropdown-menu ul {
	padding-left: 20px;
}

.navbar-tdc-primary .dropdown.contact p {
	color: #808285;
	font-weight: 500;
	line-height:1.4em;
}

.navbar-tdc-primary .dropdown.contact p a {
	display: inline;
}

.navbar-tdc-primary .dropdown.search .dropdown-menu {
	right: -20px;
	padding: 25px 0 20px 45px;
}

.navbar-tdc-primary .dropdown form {
	color: #808285;
}

.navbar-tdc-primary .dropdown form a {
	color: #03A4DC;
	font-weight: 500;
}

.navbar-tdc-primary .dropdown .form-inline {
	position: relative;
}

.navbar-tdc-primary .dropdown .form-inline .btn-skyblue {
	position: relative;
	bottom: 7px;
	left: 15px;
	width: 47px;
	height: 39px;
	text-align: left;
	padding: 10px;
}

.navbar-tdc-primary .dropdown .form-inline .btn-skyblue .btn-arrow {
	left: 0;
}

.navbar-tdc-primary .dropdown .form-inline .form-group .right-arrow {
	top: 2px;
	left: -17px;
}

.navbar-tdc-primary .dropdown .form-group .input-wrapper {
	position: relative;
	display: inline-block;
}

.navbar-tdc-primary .dropdown .form-group input {
	border: none;
	background-color: #F5F6F6;
	border-bottom: 1px solid rgba(128, 130, 133, 0.5);
	padding-bottom: 4px;
	box-shadow: none;
	border-radius: 0;
	font-size: 16px;
}

.navbar-tdc-primary .dropdown .form-group input:not(#search) {
	width: 95%;
	margin-left: 20px;
}

.navbar-tdc-primary .dropdown .form-group input#search {
	width: 148px;
}

.navbar-tdc-primary .dropdown .form-group input:before {
	border-left: 5px solid #03A4DC;
	border-top: 5px solid transparent;
	border-bottom: 5px solid transparent;
	display: inline-block;
}

.navbar-tdc-primary .dropdown .form-group input:focus {
	outline: none;
}

.navbar-tdc-primary .dropdown .form-group .right-arrow {
	position: absolute;
	top: 10px;
}

.navbar-tdc-primary .dropdown.open .icon-bar {
	background-color: #FCBA2D;
}

.navbar-tdc-primary .dropdown.open svg {
	fill: #FCBA2D;
}

.navbar-tdc-primary .dropdown.open:after {
	content: "";
	position: absolute;
	right: 0;
	left: 0;
	margin: 0 auto;
	border-left: 12px solid transparent;
	border-right: 12px solid transparent;
	border-top: 12px solid #253C56;
	display: inline-block;
	z-index: 1000;
	width: 0;
}

.navbar-tdc-primary .nav-icon {
	position: relative;
	top: -3px;
	padding-left: 10px;
}

.navbar-tdc-primary .dropdown-menu {
	position: absolute;
	right: -141px;
	top: 52px;
	border: none;
	width: 284px;
	padding: 15px 0 0;
	border-radius: 0;
}

.navbar-tdc-primary .dropdown-menu li a {
	text-decoration: none;
}

.navbar-tdc-primary .dropdown-menu li a.expand {
	display: block;
	padding: 3px 0;
}

.navbar-tdc-primary .dropdown-menu li a > h5 {
	color: #253C56;
	margin:0;
}
li > ul.dropdown-menu li {
    list-style: none;
	font-size: 1em; /* for public side */
}
.navbar-tdc-primary .panel-group {
	margin-bottom: 0;
	padding-left: 20px;
}

.navbar-tdc-primary .panel-body {
	padding: 0;
}

.navbar-tdc-primary .panel-body ul {
	padding-left: 12px;
}

.navbar-tdc-secondary {
	background-color: #4D638C;
	height: 35px;
	border-radius: 0;
}

.navbar-tdc-secondary .navbar-collapse {
	text-align: center;
}

.navbar-tdc-secondary .nav {
	display: inline-block;
	float: none;
}

.navbar-tdc-secondary .nav > li > a {
	padding: 15px 30px;
	font-size:.875em;
}

.navbar-tdc-secondary .dropdown {
	position: static;
}

.navbar-tdc-secondary .dropdown > a {
	color: #FFF;
}

.navbar-tdc-secondary .dropdown.risk-management .dropdown-menu img {
	width: 18px;
	margin-right: 10px;
}

.navbar-tdc-secondary .dropdown.open > a {
	position: relative;
}

.navbar-tdc-secondary .dropdown.open > a:after {
	content: "";
	position: absolute;
	top: 38px;
	right: 0;
	left: 0;
	margin: 0 auto;
	border-left: 12px solid transparent;
	border-right: 12px solid transparent;
	border-bottom: 12px solid #F5F6F6;
	display: inline-block;
	width: 0;
	z-index: 1001;
}

.navbar-tdc-secondary .dropdown-menu {
	padding: 20px 20px 30px;
	top: 49px;
	right: 0;
	margin: 0 auto;
	width: 985px;
	height: 325px;
}

.navbar-tdc-secondary .panel-body {
	position: relative;
	display: inline-block;
	float: left;
	width: 33%;
	padding-top: 0;
}

.navbar-tdc-secondary .panel-body ul {
	padding-left: 15px;
}

.navbar-tdc-secondary .panel > a {
	color: #03A4DC;
	text-decoration: none;
}

.no-touch .navbar-tdc-secondary .panel > a:hover {
	color: #253C56;
}

.navbar-tdc-secondary .panel > a span {
	vertical-align: text-bottom;
}

.navbar-tdc-secondary .panel > a:focus {
	color: #253C56;
}

.navbar-tdc-secondary .panel ul a {
	padding: 1px 0;
}

.navbar-tdc-secondary .panel .narrow-block {
	width: 75%;
}

.navbar-tdc-secondary .panel p {
	color: #808285;
}

.navbar-tdc-secondary .panel p:first-child {
	margin: 10px 0 5px;
}

.navbar-tdc-secondary .panel p a {
	color: #03A4DC;
}
/* added for the PS sidebar menu */
ul.sidebar-menu li{
	list-style-type: none;
	font-size: 1em;
    line-height: 1.3em;
    margin-left: -35px;
}

@media screen and (min-width: 768px) and (max-width: 1100px) {
	.nav .tagline {
		display: none;
	}
}

@media screen and (max-width: 1040px) {
	.navbar-tdc-secondary .dropdown-menu {
		width: 830px;
		height: 340px;
	}
}

@media screen and (max-width: 940px) {
	.navbar-tdc-secondary .dropdown-menu {
		width: 730px;
		height: 358px;
	}

	.navbar-tdc-secondary .panel-body {
		padding-left: 10px;
	}

	.navbar-tdc-secondary .panel-body ul {
		padding-left: 10px;
	}
}

@media screen and (max-width: 767px) {
	.navbar-tdc-primary .hamburger-icon {
		margin: 25px 0 0 3px;
		display: block;
	}

	.navbar-tdc-primary .tagline {
		transform: inherit;
		top: 66%;
		font-size: 10.5px;
	}

	.navbar-tdc-primary > .container-fluid .navbar-brand {
		margin-left: auto;
	}

	.navbar-tdc-primary .navbar-brand {
		max-width: 47%;
		top: 21px;
		left: -35px;
		right: 0;
		transform: inherit;
		padding: 0;
		margin: 0 auto;
	}
	
	_:-ms-fullscreen, :root .navbar-tdc-primary .navbar-brand {
	    max-width: none;
	}


	.navbar-tdc-primary .navbar-brand img {
		margin: 0 auto;
		max-width: 225px;
		width: 100%;
	}

	.navbar-tdc-primary .navbar-right {
		margin: 25px -15px 0 0;
	}

	.navbar-tdc-primary .dropdown.account > a:after {
		padding: 0;
	}

	.navbar-tdc-primary .dropdown > a {
		padding: 0;
		height: 42px;
	}

	.navbar-tdc-primary .dropdown > a:after {
		content: "";
		padding: 0;
	}

	.navbar-tdc-primary .dropdown.open:after {
		right: 0;
	}

	.navbar-tdc-primary .dropdown.search .dropdown-menu {
		right: -7px;
	}

	.navbar-tdc-primary .dropdown-menu {
		right: -30px;
		top: 42px;
		width: 284px;
		margin-bottom: 20px;
	}

	.get-a-quote {
		position: relative;
		left: -20px;
		width: 284px;
		padding: 20px;
		margin-top: 20px;
		background-color: #253C56;
		color: #F5F6F6;
	}

	.get-a-quote h4, .get-a-quote a {
		color: #F5F6F6;
	}

	.get-a-quote p {
		margin-bottom: 20px;
	}

	.get-a-quote .panel {
		background-color: #253C56;
	}

	.get-a-quote .link-with-icon:first-of-type {
		margin-top: 30px;
	}
}

@media (min-width: 320px) {
	.form-inline .form-group {
		display: inline-block;
	}
}
/* End MRM Styles */

/* ==========================================================================
   Blades and Explore Bar
   ========================================================================== */

/** Explorer Bar **/
.exploreBar {
    padding: 12px 12px;
    text-align: left;
    border: 1px solid transparent;
    border-radius: 0;
	min-width: 280px;
    margin: 20px 0 0;
}
.exploreDropDown {
    text-align: left;
    border: 1px solid transparent;
    border-radius: 0;
    width: 280px;
}
.exploreBar, .exploreBar.active, .exploreBar:active, .exploreBar:active:hover, .open>.dropdown-toggle.exploreBar, .open>.dropdown-toggle.exploreBar:hover {
    color: #253C56;
    background-color: #ffffff;
    border-color: #ffffff;
}

.caret { /** Explorer Bar dropdown icon **/
    float: right;
    margin-top: 10px;
	border-top: .5em dashed;
    border-top: 11px solid\9;
    border-right: .5em solid transparent;
    border-left: .5em solid transparent;
}
/** copy inside a divided blade **/
.panel {
    margin: 20px;
    background-color: transparent;
    -webkit-box-shadow: none;
 	 box-shadow: none;
}
/** for flexing col in a row **/
.equal, .equal > div[class*='col-'] {  
    display: -webkit-flex;
    display: flex;
    flex:1 1 auto;
    flex-flow: row wrap;
}

/** Blades **/
.blade	{
	padding:5px 20px 30px 20px;
}
.darkblue, .darkBlue	{
	background-color:#253C56;
	padding:5px 20px 20px 20px;
	color: #ffffff;
}
.bladeDarkBlue	{
	background-color:#253C56;
}
.bladeDarkBlue:after {
	content: "";
	position: absolute;
	right: 0;
	left: 0;
	margin: 0 auto;
	border-left: 12px solid transparent;
	border-right: 12px solid transparent;
	border-top: 12px solid #253C56;
	display: inline-block;
	z-index: 100;
	width: 0;
}
.bladeMedDarkBlue, .bladeBlueViolet	{
	background-color:#4D638C;
}
.bladeMedDarkBlue:after, .bladeBlueViolet:after	{
	content: "";
	position: absolute;
	right: 0;
	left: 0;
	margin: 0 auto;
	border-left: 12px solid transparent;
	border-right: 12px solid transparent;
	border-top: 12px solid #4D638C;
	display: inline-block;
	z-index: 100;
	width: 0;
}

.meddkblue, .blueViolet	{
	background-color:#4D638C;
	padding:5px 20px 30px 20px;
	color:#ffffff;
}
.bladeMedBlue, .bladeLavender	{
	background-color:#8CA7D0;
}
.bladeMedBlue:after, .bladeLavender:after{
	content: "";
	position: absolute;
	right: 0;
	left: 0;
	margin: 0 auto;
	border-left: 12px solid transparent;
	border-right: 12px solid transparent;
	border-top: 12px solid #8CA7D0;
	display: inline-block;
	z-index: 100;
	width: 0;
}
.medblue, .lavender	{
	background-color:#8CA7D0;
	padding:5px 20px 30px 20px;
	color:#ffffff;
}
.bladeMedLightBlue, .bladeSkyBlue	{
	background-color:#03A4DC;
}
.bladeMedLightBlue:after, .bladeSkyBlue:after	{
	content: "";
	position: absolute;
	right: 0;
	left: 0;
	margin: 0 auto;
	border-left: 12px solid transparent;
	border-right: 12px solid transparent;
	border-top: 12px solid #03A4DC;
	display: inline-block;
	z-index: 100;
	width: 0;
}
.medltblue, .skyBlue	{
	background-color:#03A4DC;
	padding:5px 20px 30px 20px;
	color:#ffffff;
}
.bladeLightBlue	{
	background-color:#60CAE2;
}
.bladeLightBlue:after {
	content: "";
	position: absolute;
	right: 0;
	left: 0;
	margin: 0 auto;
	border-left: 12px solid transparent;
	border-right: 12px solid transparent;
	border-top: 12px solid #60CAE2;
	display: inline-block;
	z-index: 100;
	width: 0;
}
.ltblue, .lightBlue	{
	background-color:#60CAE2;
	padding:5px 20px 30px 20px;
	color:#ffffff;
}
.bladeOffWhite	{
	background-color:#F5F6F6;
}
.bladeOffWhite:after {
	content: "";
	position: absolute;
	right: 0;
	left: 0;
	margin: 0 auto;
	border-left: 12px solid transparent;
	border-right: 12px solid transparent;
	border-top: 12px solid #F5F6F6;
	display: inline-block;
	z-index: 100;
	width: 0;
}
.offWhite   {
	background-color:#F5F6F6;
	padding:5px 20px 30px 20px;
}
.bladeRed	{
	background-color:#EE3024;
}
.bladeRed:after {
	content: "";
	position: absolute;
	right: 0;
	left: 0;
	margin: 0 auto;
	border-left: 12px solid transparent;
	border-right: 12px solid transparent;
	border-top: 12px solid #EE3024;
	display: inline-block;
	z-index: 100;
	width: 0;
}
.red                {
	background-color:#EE3024;
	padding:5px 20px 30px 20px;
}
.bladeDarkGreen	{
	background-color:#1D656B;
}
.bladeDarkGreen:after {
	content: "";
	position: absolute;
	right: 0;
	left: 0;
	margin: 0 auto;
	border-left: 12px solid transparent;
	border-right: 12px solid transparent;
	border-top: 12px solid #1D656B;
	display: inline-block;
	z-index: 100;
	width: 0;
}
.darkGreen               {
	background-color:#1D656B;
	padding:5px 20px 30px 20px;
}
.bladeGreen	{
	background-color:#9ABF3C;
}
.bladeGreen:after {
	content: "";
	position: absolute;
	right: 0;
	left: 0;
	margin: 0 auto;
	border-left: 12px solid transparent;
	border-right: 12px solid transparent;
	border-top: 12px solid #9ABF3C;
	display: inline-block;
	z-index: 100;
	width: 0;
}
.green                {
	background-color:#9ABF3C;
	padding:5px 20px 30px 20px;
}
.bladeAmber, .bladeGold	{
	background-color:#FCBA2D;
}
.bladeAmber:after, .bladeGold:after	{
	content: "";
	position: absolute;
	right: 0;
	left: 0;
	margin: 0 auto;
	border-left: 12px solid transparent;
	border-right: 12px solid transparent;
	border-top: 12px solid #FCBA2D;
	display: inline-block;
	z-index: 100;
	width: 0;
}
.amber, .gold	{
	background-color:#FCBA2D;
}

@media only screen and (max-width: 991px) {
	.dividerWhite	{
		position: relative;
		z-index: 1;
		}

	.dividerWhite:before {
		background-color: #FFF;
		content: "";
		display: block;
		width: 95%;
		height: 3px;
		position: absolute;
		z-index: -1;
		top: 0;
		top: calc(48%);
		}
	}
@media only screen and (min-width: 992px) {
	.dividerWhite	{
		position: relative;
		z-index: 1;
		}

	.dividerWhite:before {
		background-color: #FFF;
		content: "";
		display: block;
		width: 3px;
		height: 100%;
		position: absolute;
		z-index: -1;
		top: 0;
		left: calc(50%);
		}
	}

.call-out	{
	margin-left:0;
}

/* ==========================================================================
   Footer
   ========================================================================== */

.siteMap_Heading a, .siteMap_Title a, .footertextCW a	{
	color:#808285;
}
.siteMap_Heading {
	text-transform:uppercase;
	font-size: .9em;
	padding-top: 1.1em;
	font-weight: bold;
}

.siteMap_Title{
	font-size: .8em;
	line-height: 1.1em;
	margin-bottom: 5px;
}

.siteMap_Heading a:hover, .siteMap_Title a:hover, .footertextCW a:hover  {
	color:#253C56;
}

.footertextCW {
	text-align:center;
	font-size:.7em;
	margin-top:30px;
}

/* ** Content Footnotes within articles on pages */
.footnotes {
	color: #808285;
	font-size: .8em;
	line-height: 13px;
}

.footnotes P {
	padding: 0px 0px 10px;
}

.footnotes OL {
	list-style-position: inside;
	list-style-type: decimal;
	padding: 0 0 0 0px;
	margin: 0 0 0 0;
	color: inherit;
	font-size: inherit;
	font-weight: inherit;
}

.footnotes ol > li {
	background: transparent url('') no-repeat scroll 0px 0px;
	padding-bottom: .8em;
	margin: 0px 0px 0px 0px;
	padding-left: 25px;
	text-indent: -25px;
	color: inherit;
	font-size: inherit;
	font-weight: inherit;
}

/*  ==========================================================================
	SHARE ICONS
    ========================================================================== */

ul.share-buttons{
	list-style: none;
	padding: 0;
	float:right;
	display: inline-flex;
}

ul.share-buttons li{
	display: inline;
}

ul.share-buttons .sr-only {
	position: absolute;
	clip: rect(1px 1px 1px 1px);
	clip: rect(1px, 1px, 1px, 1px);
	padding: 0;
	border: 0;
	height: 1px;
	width: 1px;
	overflow: hidden;
}

/* ==========================================================================
   3. COMPONENTS                                        
   ========================================================================== */


/*  ==========================================================================
	FORMS
    ========================================================================== */
input { /*added to remove the border around lookup fields to just have a bottom border */
    border: none;
    border-bottom: 1px solid rgba(128, 130, 133, 0.5);
    padding-bottom: 4px;
    box-shadow: none;
    border-radius: 0;
    font-size: 16px;
}
/* ========================================================================== 
    HubSpot Forms
   ========================================================================== */
/* Form Field */
.hs-form .hs-form-field {
    color:#808285;
    font-family: Arial, sans-serif;
	margin: 20px 0;
}
/* Descriptions */
.hs-form .hs-field-desc {
    color: #808285;
    font-size: 15px;
}
/* Labels */
.hs-form label {
    font-family: Arial, sans-serif;
}
.hs-form label ul li {
    list-style: none outside none;
    padding: 0 !important;
    font-family: Arial, sans-serif;
    color:#808285;
}
.hs-form .hs-form-field > label {
    color:#808285;
    font-size: 1.2em;
    line-height: 1.5em;
    font-family: Arial, sans-serif;
}
.hs-error-msgs{
    color:#ee3024;
    font-family:Arial,sans-serif;
    padding-left:20px;
    margin-top:10px;
	font-size: .9em;
}
.hs-error-msgs ul {
    list-style: none outside none;
    margin-left:15px;
 }
.hs-form .inputs-list {
    padding-left: 5px;
    list-style: none;
	margin: 0 0 5px;
}
/* One Line Inputs */
.hs-form input[type="text"],
.hs-form input[type="password"], 
.hs-form input[type="datetime"], 
.hs-form input[type="datetime-local"], 
.hs-form input[type="date"], 
.hs-form input[type="month"], 
.hs-form input[type="time"], 
.hs-form input[type="week"], 
.hs-form input[type="number"], 
.hs-form input[type="email"], 
.hs-form input[type="url"], 
.hs-form input[type="search"], 
.hs-form input[type="tel"], 
.hs-form input[type="color"],
.hs-form input[type="file"],
.hs-form textarea,
.hs-form select {
	width: 100%;
    border:none;
	border-bottom: 1px solid #cccccc;
    border-top:none;
    border-right:none;
    border-left:none;
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	transition: none;
	padding: 4px 15px 5px 5px;
	font-size: 15px;
	line-height: 20px;
	color: #808285;
	display: inline-block;
	margin:0;
	vertical-align: middle;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
        display: block;
        max-width: 500px;
}
.hs-form input[type="text"]:hover,
.hs-form input[type="password"]:hover, 
.hs-form input[type="datetime"]:hover, 
.hs-form input[type="datetime-local"]:hover, 
.hs-form input[type="date"]:hover, 
.hs-form input[type="month"]:hover, 
.hs-form input[type="time"]:hover, 
.hs-form input[type="week"]:hover, 
.hs-form input[type="number"]:hover, 
.hs-form input[type="email"]:hover, 
.hs-form input[type="url"]:hover, 
.hs-form input[type="search"]:hover, 
.hs-form input[type="tel"]:hover, 
.hs-form input[type="color"]:hover,
.hs-form input[type="file"]:hover,
.hs-form textarea:hover {
   outline:none;
   border-bottom:1px solid #03A4Dc;
}
.hs-form input[type="text"]:focus,
.hs-form input[type="password"]:focus, 
.hs-form input[type="datetime"]:focus, 
.hs-form input[type="datetime-local"]:focus, 
.hs-form input[type="date"]:focus, 
.hs-form input[type="month"]:focus, 
.hs-form input[type="time"]:focus, 
.hs-form input[type="week"]:focus, 
.hs-form input[type="number"]:focus, 
.hs-form input[type="email"]:focus, 
.hs-form input[type="url"]:focus, 
.hs-form input[type="search"]:focus, 
.hs-form input[type="tel"]:focus, 
.hs-form input[type="color"]:focus,
.hs-form input[type="file"]:focus {
   padding: 4px 15px 5px 20px;
   outline:none;
   border: none;
   border-bottom:1px solid #03A4Dc;
   background: #fff url(http://www.thedoctors.com/ecm/groups/public/@tdc/@web/documents/image/con_id_012561.png) 0 0 no-repeat !important; 
}
.hs-form select:focus {
   outline:none;
   border: 1px solid #fff;
   border-bottom:1px solid #03A4Dc;
}
/* Separate Styles for Multiple Line Inputs */
.hs-form textarea {
	min-height:150px;
}
.hs-form textarea:focus {
	border-color:transparent;
   	border-bottom:1px solid #03A4Dc;
	min-height:150px;
}
/* Radio Selection Inputs */
.hs-form-radio{
    display: inline-block;
    margin-left: 20px;
}
/* Separate Styles for Drop Downs */
.hs-form select {}
.hs-form select:focus {}

/* Multiple Selection Inputs */
.hs-form form.hs-form .hs-form-field ul.inputs-list {
  list-style: none outside none;
  padding: 0;
}
.hs-form form.hs-form .hs-form-field ul.inputs-list li input {
    list-style:none outside none;
}
.hs-form input[type="radio"] {}
.hs-form input[type="checkbox"] {}

.form-actions {
  padding: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
  background-color: #f5f5f5;
  border-top: 1px solid #e5e5e5;
  *zoom: 1;
}
/* Required */
.hs-form-required {
    display: none;
}
/* Placeholder Text */
::-webkit-input-placeholder { /* Webkit Browsers */
    color: {{accentColor1}};
   opacity: 1; 
}
:-moz-placeholder { /* Firefox 18- */
    color: #808285;
   opacity: 1; 
}
::-moz-placeholder { /* Firefox 19+ */
    color: #808285;
   opacity: 1;
}
:-ms-input-placeholder { /* IE10 */
    color: #808285;
   opacity: 1;
}
.rc-anchor-light {
    background: transparent;
    border: none;
    color: #000;
    margin: 20px 0;
}
.rc-anchor {
    border-radius: none;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
}

/*  ==========================================================================
	BUTTONS
    ========================================================================== */
/* Common */
.btn-big {
	min-width: 190px;
	height: 39px;
}
.btn {
    padding: 10px 12px !important;
    font-size: 1em;
	white-space: normal;
}
.btn-arrow {
	position: relative;
	left: 3px;
	border-left: 5px solid #FFF;
	border-top: 5px solid transparent;
	border-bottom: 5px solid transparent;
	display: inline-block;
	vertical-align: middle !important;
	bottom: 1px;
}
.right-arrow {
	border-left: 8px solid #03A4DC;
	border-top: 8px solid transparent;
	border-bottom: 8px solid transparent;
	display: inline-block;
}
.down-arrow {
	position: relative;
	top: -2px;
	border-top: 5px solid #03A4DC;
	border-bottom: none;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	display: inline-block;
}

.up-arrow {
	border-bottom: 5px solid #FCBA2D;
	border-top: none;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	display: inline-block;
}
.btn-navyblue a, .btn-skyblue a {
	color: #F5F6F6;
}
.base-hs-button-styles, .hs-form .hs-button {
    font-family: Arial,sans-serif !important;
	font-size: 1.1em !important;
    font-weight: 400 !important;
    line-height: 1.5em !important;
    text-align: center !important;
    white-space: nowrap !important;
    padding: 0 20px !important;
	min-width: 190px;
    height: 39px;
}
/* Sky Blue button on a Navy Blue or White background */
.btn-skyblue, .btn-skyblue-outline {
	background-color: #03A4DC;
	border: none;
	border-radius: 0;
	color: #F5F6F6;
}
.btn-skyblue:hover, .btn-skyblue:focus{
	color: #F5F6F6;
	background-color:rgba(2, 163, 218, 0.7);
}
.btn-skyblue:hover a, .btn-skyblue:focus a, .base-hs-button-styles:hover, .hs-form .hs-button:hover  {
	color: #F5F6F6;
	text-decoration: none;
}
/* Sky blue button with a white border */
.btn-skyblue-outline, .btn-skyblue-outline:hover {
	border: 1px solid #FFFFFF !important;
	border-radius: 0;
	color: #FFFFFF !important;
	width: 80% !important;
}
.btn-skyblue-outline:hover {
	background-color: #68C8EA;
}
.btn-skyblue-outline:hover a, .btn-skyblue-outline:focus a {
	color: #FFFFFF;
	text-decoration: none;
}
/* Navy Blue button on a Navy Blue background */
.btn-navyblue, .hs-form .hs-button {
	background-color: #253C56;
	border: none;
	border-radius: 0;
	color: #F5F6F6;
}
.btn-navyblue:hover, .btn-navyblue:focus, .hs-form .hs-button:active:not(.inactive):not(.link), .hs-form .hs-button.depressed:not(.inactive):not(.link), .dropdown-open>.hs-form .hs-button:not(.inactive):not(.link), .hs-button:hover:not(.inactive), .hs-form .hs-button:focus:not(.inactive), .hs-form .hs-button.hovered:not(.inactive)  {
	color: #F5F6F6 !important;
	background-color:rgba(37, 60, 86, 0.7) !important;
	box-shadow: none !important;
	border: none !important;
}

.btn-navyblue:hover a, .btn-navyblue:focus a {
	color: #F5F6F6;
	text-decoration: none;
}

/* Yellow & Amber buttons on a Navy Blue background */
.btn-yellow {
	background-color: #F8DA21;
	border: none;
	border-radius: 0;
	color: #253C56;
}

.btn-amber {
	background-color: #FCBA2D;
	border: none;
	border-radius: 0;
	color: #253C56;
}
.btn-yellow:hover, .btn-yellow:focus {
	color: #253C56;
	background-color:rgba(248, 218, 33, 0.75);
}

.btn-amber a, .btn-yellow a {
	color: #253C56;
}

.btn-amber:hover, .btn-amber:focus {
	color: #253C56;
	background-color:rgba(252, 186, 45, 0.75);
}

.btn-amber:hover a, .btn-amber:focus a, .btn-yellow:hover a, .btn-yellow:focus a {
	color: #253C56;
	text-decoration: none;
}

.btn-arrow-amber, .btn-arrow-yellow  {
	border-top: 5px solid transparent;
	border-bottom: 5px solid transparent;
	display: inline-block;
	border-left: 5px solid #253C56;
}

/* ==========================================================================
4. MISCELLANOUS                                        
   ========================================================================== */
/* Panel box with no header background */
.panel-custom-snow-white {
    border-color: #808285;
}
.panel-custom-snow-white > .panel-heading {
    background: #FFFFFF; 
    color: #ffffff;
    border-color: #808285;
}

.dk_grey-box, .lt_grey-box {
	PADDING: 20px;
	BORDER-TOP-STYLE: none;
	margin: 20px 0;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-khtml-border-radius: 8px;
	border-radius: 8px;
}
.dk_grey-box {
	background-color: #cccccc;
}   
.lt_grey-box {
	border-bottom: #FFFFFF 1px solid;
	background-color: #F0F0F0;
	zoom:1;
	z-index:3;
}
/* Bio pics floating left of content */
#picLeft {
    float: left;
    margin-right: 10px;
    margin-bottom: 5px;
    margin-top: 5px;
}
/* Why Choose Us-Blade Content */
.circle	{
	margin: 0 auto;
	width: 121px;
	height: 121px;
	-webkit-border-radius: 60px;
	-moz-border-radius: 60px;
	border-radius: 60px;
}
.circle p.headline	{
	position:relative;
	margin: 0;
	top: 30%;
	font-size: 2em;
	text-align:center;
	color: #FFF;
}
.circle p.body	{
	position:relative;
	margin: 0;
	top: 25%;
	font-size: 1.2em;
	text-align:center;
	color: #FFF;
}
p.whyChoose	{
	font-size: 1.2em;
	color: #808285;
	text-align:center;
	margin-top:15px;
}
.list-icon-trendingTopics	/**ADD to CSS **/{
	width:150px;
	height:150px;
	padding:25px;
	text-align: center;
}
.list-icon-background	{
	background-color:#F5F6F6;
	width:150px;
	height:auto;
	padding:47px;
	text-align: center;
    margin: auto;
}
.list-icon-skyblue	{
	font-size:4em;
	color:#03A4DC;
}
.list-icon-red	{
	font-size:4em;
	color:#EE3024;
}

/******************************************************************
AUDIO/VIDEO MEDIA
***************************************************************** */
a.video {
    background: transparent url('/ecm/fragments/csscommon/images/icon_video_sm.png') no-repeat scroll 0px center;
    display: inline-block;
    padding: 10px 0 10px 35px;
    text-indent: 0px;
    vertical-align: middle;
    margin-left: -5px;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=ie8-logo.png,sizingMethod='crop');
}
a.video:hover {
    background: transparent url('/ecm/fragments/csscommon/images/icon_video_sm_hover.png') no-repeat scroll 0px center;
}
a.video_big {
    background: transparent url('/ecm/fragments/csscommon/images/icon_video.png') no-repeat scroll 0px 0px;
    display: block;
    width: 80px;
    height: 60px;
    display: table-cell;
    vertical-align: top;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=ie8-logo.png,sizingMethod='crop');
}
a.video_big:hover {
    background: transparent url('/ecm/fragments/csscommon/images/icon_video_hover.png') no-repeat scroll 0px 0px;
}
.avdescription {
    padding: 20px 0 10px 0px;
}
.source {
    color: #999999;
    font-style: italic;
    text-indent: 0px;
    text-decoration: none;
    cursor: default;
    padding-left: 5px;
    font-weight: normal;
}
.callout {
 	font-size: 2.0em;
	line-height: 1.2em;
    font-family: TradeGothicLT;
    font-weight: 500;
	color: #1E656B
}
/* icons placed to the left of a dynamic list */
.list-icon {
	float:right!important;
}
@media screen and (max-width: 992px) {
	.list-icon {
		float:left!important;
	}
}